.fourth-block{ background: #95989a; }
.main-block, .third-block { background: #ffffff; }
.sec-block { background: #92d3a7; }

#topSearchSubmitMobile { background-color: #c3c3c3; border-color: #c3c3c3; }

.searchButton.icon:hover, .searchButton.icon:focus, .searchButton.icon:active, .searchButton.icon.active, .open > .dropdown-toggle.searchButton.icon {
    color: #fff;
    background-color: #888888;
    border-color: #888888;
}

.btn-up, .btn-down { background: #92d3a7; }
.btn-up:hover, .btn-down:hover { background: #92d3a7; }

.footer__meta p, ul.footerLinks li.copyright { font-size: 12px; font-family:Helvetica Neue,Arial,sans-serif; }
ul.footerLinks li a:link, ul.footerLinks li a:visited {
	font-size: 12px;
	font-family:Helvetica Neue,Arial,sans-serif;
}
